<resources>



    <!-- 身份证页面使用 -->
    <style name="DialogStyle" parent="Base.Theme.AppCompat.Dialog">
        <!--将顶部状态栏设置为透明，并将界面内容布局上边界上提至状态栏顶部-->
        <item name="android:windowTranslucentStatus">true</item>
        <!-- Dialog的windowFrame框 -->
        <item name="android:windowFrame">@null</item>
        <!-- 是否浮现在activity之上 -->
        <item name="android:windowIsFloating">true</item>
        <!-- 是否半透明 -->
        <item name="android:windowIsTranslucent">false</item>
        <!-- 是否显示title -->
        <item name="android:windowNoTitle">true</item>
        <!-- Dialog的背景 -->
        <item name="android:windowBackground">@android:color/white</item>
        <!-- 背景是否模糊显示 -->
        <item name="android:backgroundDimEnabled">false</item>
    </style>

</resources>